@charset "UTF-8";

.cross-internship .line_list dd span {
  font-size: 10px;
}

.cross-internship .line_list dd span em{
  font-size: 12px;
}

p.contents_mv_text_bold{
  font-size: 2em;
  font-weight: bold;
}

p.contents_mv_text_bold_top{
  font-weight: bold;
}

.list_contents_mv_text{
  font-size: 1.5em;
  line-height: 1.9;
}


.cross-internship .line_list li {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.cross-internship .line_list li span {
  font-size: 10px;
}

.cross-internship .line_list li span em{
  font-size: 12px;
}

.cross-internship .line_list li span{
  font-size: 11px;
  flex-direction: column;
  display: flex;
}
.cross-internship .line_list li span em{
  font-size: 13px;
  display: block;
}
.cross-internship .line_list li span::before{
width:66px;
bottom: -33px;
}
.cross-internship .line_list li div dl > dt {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 7px;
  text-align: left;
}
.cross-internship .line_list li div dl > dd {
  font-size: 11px;
  text-align: left;
  line-height: 2;
}
.cross-internship .line_list li div {
  width: 77%;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
@media screen and (min-width:641px) {
  .list_contents_mv_text{
    line-height: 2.5;
    font-size: 2.2em;
  }
  p.contents_mv_text_bold{
    font-size: 4em;
    font-weight: bold;
  }
  p.contents_mv_text_bold_top{
    font-weight: bold;
  }
  .step_box .theme3 dl dd{
    font-size: 28px;
  }

  .cross-internship .line_list li {
    flex-basis: 25%;
    align-items: center;
  }
  .cross-internship .line_list li div {
    width: 77%;
  }
  .cross-internship .line_list li span::before {
    width: 155px;
    right: -152px;
    bottom: 46%;
  }
  .cross-internship .line_list li div dl > dt {
    font-size: 17px;
    border-bottom: 1px solid #000;
    margin-bottom: 7px;
    height: 50px;
    text-align: center;
  }
  .cross-internship .line_list li div dl > dd {
    font-size: 13px;
    text-align: left;
    padding: 0 10px;
    line-height: 1.8;
    display: block;
  }
}